<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.6.0.10.6"
             name="eimpf-impfdosis"
             displayName="eImpf_Impfdosis"
             effectiveDate="2021-06-22T00:00:00"
             statusCode="draft"
             versionLabel="202106(-beta)">
      <desc language="de-DE">Impfdosen bzw. Teilimpfungen zur Immunisierung, Grundimmunisierung und Auffrischung</desc>
      <desc language="en-US">Vaccine doses or partial vaccinations for immunisation, basic immunisation and boosters</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="D1"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 1"
                  level="0"
                  type="L"/>
         <concept code="D2"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 2"
                  level="0"
                  type="L"/>
         <concept code="D3"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 3"
                  level="0"
                  type="L"/>
         <concept code="D4"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 4"
                  level="0"
                  type="L"/>
         <concept code="D5"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 5"
                  level="0"
                  type="L"/>
         <concept code="D6"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 6"
                  level="0"
                  type="L"/>
         <concept code="D7"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 7"
                  level="0"
                  type="L"/>
         <concept code="D8"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 8"
                  level="0"
                  type="L"/>
         <concept code="D9"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Dosis 9"
                  level="0"
                  type="L"/>
         <concept code="B"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Auffrischung"
                  level="0"
                  type="L"/>
         <concept code="B.I"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Auffrischungsserie Teil 1"
                  level="0"
                  type="L"/>
         <concept code="B.II"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Auffrischungsserie Teil 2"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
